.ru_RU .icon_new_topic img { background-image: url(../images/ru_RU/post.gif);width:105px;height:27px; }
.ru_RU .icon_reply img { background-image: url(../images/ru_RU/reply.gif);width:97px;height:27px; }
.ru_RU .icon_reply_locked img { background-image: url(../images/ru_RU/reply_locked.gif);width:97px;height:27px; }
.ru_RU .icon_quote img { background-image: url(../images/ru_RU/icon_quote.gif); width:88px;height:20px;}
.ru_RU .icon_edit img { background-image: url(../images/ru_RU/icon_edit.gif); width:88px;height:20px;}
.ru_RU .icon_profile img { background-image: url(../images/ru_RU/icon_profile.gif); width:83px;height:20px;}
.ru_RU .icon_pm img { background-image: url(../images/ru_RU/icon_pm.gif); width:70px;height:20px;}
